@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,100italic,300italic,400italic,700italic,700,900italic,900);
@font-face {
  font-family: 'Roboto Regular';
  src: url('fonts/roboto-regular-webfont.eot');
  src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/roboto-regular-webfont.woff2') format('woff2'),
       url('fonts/roboto-regular-webfont.woff') format('woff'),
       url('fonts/roboto-regular-webfont.ttf') format('truetype'),
       url('fonts/roboto-regular-webfont.svg#Roboto Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen {	
	body {
		font-family: 'Roboto Regular';
	}
	a {
		color: #76bebd;
	}
	a:hover,
	a:focus {
		color: #76bebd;
		opacity: .8;
	}
	img {
		max-width: 100%;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		 font-family: 'Exo 2', sans-serif;
		 margin: 0 0 30px;
	}

	hr {
    border-color: #5F3838;
    margin: 20px 0;
    border: 1px solid #E2E2E2;
    display: inline-block;
    width: 100%;
	}

	th {
    background-color: #76BEBD;
    color: #FFF;
	}

	td, th {
		padding: 0 10px;
		border: 1px solid #ddd;
	}
	/*Assets*/
	.clr-orange {
		color: #ff7d05;
	}
	.no-margin {
		margin: 0;
		display: block;
	}
	.site-header .title-area {
		margin-bottom: 30px;
	}
	.site-header .right-header .item  {
		display: block;
		vertical-align: top;
	}
	/*Main Content*/
	.site-inner {
		padding-top: 0;
		background-color: #FFF;
		font-size: 14px;
	}
	.site-inner a {
		color: #ff7d05;
		display: inline-block;
	}
	.site-inner h1,
	.site-inner h2,
	.site-inner h3,
	.site-inner h4,
	.site-inner h5,
	.site-inner h6 {
		color: #333;
		font-weight: 600;
	}
	.site-inner p {
		color: #333;
	}

	.site-inner {
		margin-left:0;
		padding-left: 15px;
	}
	.site-inner .breadcrumb {
		margin-bottom: 30px;
    margin-top: 10px;
		background-color: #ECECEC;
	}
	.site-inner .content-area {
		display: inline-block;
		padding: 40px 0;
		width: 100%;
	}

	#room a{ 
			float:left;
	 }
	
	.site-header .widget-area {
		padding: 0;
	}
	.home .site-inner .content-area .content {
		padding: 0 15px;
		background-color: #FFF;
	}
	.site-inner .content-area .content {
		padding: 20px;
		background-color: #F5F5F5;
		margin-bottom: 30px;
	}
	.site-inner .archive-description{
		padding: 0;
		margin-bottom: 30px;
		border-bottom: 1px solid #cecece;
	}
	.site-inner .archive-description h1 {
		margin-bottom: 20px;
	}
	#menu-main-menu .menu-item a {
		position: relative;
		text-transform: capitalize;
		font-weight: 300;
		font-size: 15px;
	}
	#menu-main-menu .menu-item a:hover,
	#menu-main-menu .menu-item a:focus,
	#menu-main-menu .current-menu-item a{
		text-decoration: none;
		background-color: #FFF;
		color: #76bebd;
	}
	#menu-main-menu .sub-menu .menu-item a:hover,
	#menu-main-menu .sub-menu .menu-item a:focus,
	#menu-main-menu .sub-menu .current-menu-item a{
		text-decoration: none;
		background-color: #000;
		color: #76bebd;
	}
	#menu-main-menu .sub-menu li a {
		color: #FFF;
		background-color: #000000;
		padding: 10px;
	}
	#menu-main-menu .menu-item:last-child a:after {
		display: none;
	}
	#menu-main-menu .menu-form .wrap {
		position: relative;
		padding: 0;
	}
	#menu-main-menu input {
		display: inline-block;
		width: auto;
		padding: 5px;
		border: 0;
		width: 100%;
		height: 29px;
		border:1px solid #67aaa9;
	}
	#menu-item-48 a:after {
		display: none !important;
	}
	#menu-main-menu .menu-form .wrap input[type="image"] {
		position: absolute;
		top: 2px;
		right: 2px;
		width: auto;
		background-color: #269ca8;
		padding: 5px 4px;
		border:0;
		width: 25px;
		height: 25px;
	}
	.genesis-nav-menu .sub-menu {
		border:0;
	}
	.genesis-nav-menu .sub-menu .menu-item > a{
		background-color: #5EA2A1;
		border:0;
		opacity: .8;
	}
	.header-image .site-title > a {
		min-height: 88px;
	}
	.nav-primary {
		background-color: #76bebd;
		border-bottom: 10px solid #5ea2a1;
	}
	.site-header {
		background-image: url(images/banner.png);
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-ms-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-color: #0995B5;
	}
	.nav-primary .genesis-nav-menu a {
		font-family: 'Exo 2', sans-serif;
		font-weight: 500;
		font-size: 17px;
		padding: 15px;
	}
	.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:focus, .nav-primary .genesis-nav-menu .current-menu-item > a {
		font-family: 'Exo 2', sans-serif;
		font-weight: 500;
	}
	/*Paginate*/
	.archive-pagination li a:hover, .archive-pagination .active a {
		background-color: #76BEBD;
		color: #FFF;
	}
	.archive-pagination li a {
		background-color: #ECECEC;
		color: #333;
	}
	/*Breadcrumbs */
	.image-heading img {
		margin-bottom: 12px;
		display: inline-block;
		width: auto;
	}
	.site-header .wrap {
	    padding: 17px 0;
	}
	.content {
		padding: 0;
		margin:0;
	}
	.sidebar li a:hover, .sidebar .entry-meta a:hover {
		color: #ff7d05;
	}
	.sidebar .widget {
		background-color: #F5F5F5;
		color: #333;
	}
	.sidebar .widget-title {
		font-size: 20px;
	}
	.widget-title {
		color: #6ab446;
	}
	.sidebar li a {
		color: #ff7d05;
	}
	.sidebar .widget .maps{
		display:block;
	}
	#slider {
		position: relative;
		background-color: #191a18;
		padding-left: 9999px;
		padding-right: 9999px;
		margin-right: -9999px;
		margin-left: -9999px;
	}
	#slider .floating {
		position: absolute;
		z-index: 99;
		right: 0;
		display: block;
		background-color: #5ea2a1;
		color: #FFF;
		font-size: 20px;
		padding: 10px;
		text-transform: uppercase;
		text-align: center;
	}
	#slider .floating h2 {
		margin-bottom: 0;
		color: #FFF;
		position: relative;
		font-size: 20px;
		font-weight: 400;
	}
	#slider .floating h2 span {
		color: #3a3a3a;
		font-weight: 400;
	}
	#slider .slider-item{
		height: 345px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-ms-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position: center;
		position: relative;
	}
	#slider .caption {
		background-color: rgba(0,0,0, .8);
		display: inline-block;
		position: absolute;
		bottom: 0;
		padding:20px;
		color: #acadaa;
		font-size: 14px;
		line-height: 24px;
		display: none;
		width: 30%;
		min-height: 50%;
	}
	#slider .caption a {
		color: #76bebd;
	}
	#slider .caption p {
		color: #acadaa;
		margin-bottom: 0;
	}
	#slider .caption .title {
		font-size: 24px;
		font-weight: 800;
		color: #acadaa;
		margin-bottom: 0;
		font-family: 'Lato', sans-serif;
	}
	#slider .caption .title span {
		color: #76bebd;
	}

	.play-button .image{
		position: relative;
	}
	.play-button .image:after {
		content:'';
		height: 59px;
		width:59px;
		background-image: url(images/play-btn.png);
		background-size: 59px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left:-29px;
		margin-top:-29px;
		z-index: 99;
		
	}
	#room a[data-rel="lightcase"] {
		position: relative;
	}

	#room a[data-rel="lightcase"]:after {
		content:'';
		height: 59px;
		width:59px;
		background-image: url(images/play-btn.png);
		background-size: 59px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left:-40px;
		margin-top:-40px;
		z-index: 99;
	}

	/*#slider .caption:after {
		content: '';
		display: block;
		width: 133px;
		height: 83px;
		background-image: url(images/slider-caption-bg.png);
		background-position: bottom right;
		position: absolute;
		bottom: 10%;
		right: 10%;
		opacity: .1;
	}*/
	#slider .slider-control {
		cursor: pointer;
		background-image: url(images/slider-control.png);
		width: 46px;
		height: 46px;
		position: absolute;
		bottom: 20px;
		right: 0;
	}
	#slider .slider-control.prev {
		background-position: 0;
		position: absolute;
		right: 80px;
	}
	#slider .slider-control.next {
		background-position: 46px;
		position: absolute;
		right: 25px;
	}
	.slider-inner {
		position: relative;
	}
	#quicklinks {
		background-color: #ececec;
		padding: 37px 0 60px;
		padding-left: 9999px;
		margin-left: -9999px;
		padding-right: 9999px;
		margin-right: -9999px;
		border-bottom: 1px solid #cccccc;
	}

	#quicklinks a {
		float:none;
	}

	#quicklinks .list .item {
		text-align: center;
		padding: 0 1%;
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}
	#quicklinks .list .item .image{
		width: 100%;
	}
	#quicklinks .list .item img{
		max-width: 267px;
		height:170px;
		width: 100%;
	}
	#quicklinks .list .item h3 {
		font-size: 18px;
		padding-left: 0;
		position: relative;
		display: inline-block;
	}
	#quicklinks .list .item .excerpt {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.content-area article {
		margin:0;
	}
	.content-area  h2 {
		font-family: 'Exo 2', sans-serif;
		font-size: 19px;
		font-weight: 600;
		margin-bottom: 25px;
	}
	.entry-content {
		padding: 0;
	}
	.sidebar {
		padding: 0 ;
	}
	.sidebar-primary {
		text-align: center;
	}
	.sidebar-primary img {
		display: inline-block;
		max-width:100%;
		height:auto;
	}
	
	/* NGG GALERY */
	.ngg-albumoverview br{
		clear: none !important;
	}
	.ngg-galleryoverview br{
		clear: none !important;
	}
	.site-inner .ngg-galleryoverview {
		overflow: hidden;
		margin: 0 -5px;
		width: auto;
	}
	.site-inner .ngg-gallery-thumbnail-box {
		float: left;
		width: 33.33%;
		padding: 0px 5px 10px;
		margin: 0px;
		display: block;
	}
	/*.site-inner .ngg-gallery-thumbnail-box:nth-child(2n+1){
		clear:right;
	}*/
	.site-inner .ngg-gallery-thumbnail {
    	float: none;
	}
	.site-inner .ngg-gallery-thumbnail img {
   		margin: 0px auto;
		max-width: 100%!important;
		border:none;
		padding:0;
	}
	.site-inner .ngg-gallery-thumbnail  a{
		display:block;
		border: 1px solid #A9A9A9;
		background:#fff;
		padding:4px;
	}
	.site-inner .ngg-album-gallery-image-counter{
		display:none;	
	}
	.site-inner .ngg-albumoverview {
		margin: 0 -10px 20px;
		width: auto!important;;
	}
	.site-inner .ngg-albumoverview .ngg-album-compact {
    padding: 0 10px!important;
		width:100%;	
		text-align: center;
	}
	.site-inner .ngg-album-compactbox {
		border:0;
		background-color: #ECECEC;
		border-radius: 0;
	}
	.site-inner .ngg-album-compactbox .Thumb {
		width: 100%;
	}
	.site-inner .ngg-album-desc {
		font-size: 20px;
	}
	.site-inner .ngg-album-compactbox:before,
	.site-inner .ngg-album-compactbox:after {
		display: none;
	}
	#partner {
		padding: 0 15px;
	}

	#partner  .caroufredsel_wrapper{
			min-height: 140px;
	}
	#partner .title {
		font-family: 'Lato', sans-serif;
		font-size: 16px;
		margin-bottom: 10px;
	}
	#partner .list .item {
		display: inline-block;
		vertical-align: middle;
		padding: 0 5px;
		text-align: center;
	}

	#partner .list .item img {
/*		-webkit-filter: grayscale(100%);
		-moz-filter:grayscale(100%);
		-ms-filter:grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%);*/
	}
	/*footer*/
	.footer-widgets {
		background-color: #088a9d;
		color: #FFF;
	}
	.footer-widgets .widget-title {
		font-size: 19px;
		text-transform: capitalize;
	}
	.footer-widgets .menu-item{
		padding: 0;
		margin:0;
		border:0;
		line-height: 24px;
		padding-left: 10px;
		position: relative;
		z-index: 99;
	}
	.footer-widgets .menu-item a:before {
		content: '-';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
	}
	.footer-widgets .menu-item .sub-menu{
		display: none;
	}
	.site-footer .inner .item {
		width: 100%;
		text-align: center;
	}
	.site-footer,
	.site-footer a {
		background-color: #76bebd;
		color: #FFF;
	}
	.table-info tbody{
		border:0;
	}
	.table-info td {
		vertical-align: top;
		padding-right: 10px;
		border:0;
		line-height: 1.5;
	}
	.table-info tr td:first-child {
		color: #35e5ff;
	}
	#newsletter input{
		padding: 0;
		height: 30px;
		margin-bottom: 10px;
		border:0;
	}
	#newsletter .gform_footer {
		text-align: right;
		position: relative;
		display: inline-block;
		float: right;
	}
	#newsletter .gform_footer:after {
		content: '';
		display: block;
		width: 11px;
		height: 14px;
		background-image: url(images/button-arrow.png);
		position: absolute;
		right: 10px;
		top: 8px;
	}
    .validation_error {
        color: #a94442;
        padding: 10px;
        font-size: 12px;
        border: 1px solid #a94442;
        margin-bottom: 10px;
        background: #F2DEDE;
    }
    .validation_message {
        color: red;
    }
	#newsletter input[type="submit"]{
		background-color: #fc9a04;
		border-radius: 0;
		border: 0;
		margin: 0;
		font-size: 18px;
		padding: 5px 35px 5px 15px;
		text-transform: capitalize;
		line-height: 0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eb8500+0,ff9d05+100 */
		background: rgb(235,133,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(235,133,0,1) 0%, rgba(255,157,5,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,133,0,1)), color-stop(100%,rgba(255,157,5,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(235,133,0,1) 0%,rgba(255,157,5,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(235,133,0,1) 0%,rgba(255,157,5,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(235,133,0,1) 0%,rgba(255,157,5,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(235,133,0,1) 0%,rgba(255,157,5,1) 100%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb8500', endColorstr='#ff9d05',GradientType=0 ); /* IE6-9 */
	}
	#newsletter label {
		display: none;
	}
	.social li {
		padding: 0;
		margin: 0;
		border: 0;
		display: inline-block;
		margin-right: 25px;
	}
	.search-form input[type="search"]{
		margin-bottom: 15px;
		padding: 10px;
	}
	.search-form input[type="submit"]{
		padding: 10px;
		font-size: 12px;
		background-color: #ff7d05;
	}
	.searchformmenu {
		display: none;
	}
	.slider-control-wrap {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		opacity: 0;
	}

	.slider-inner:hover .slider-control-wrap {
		opacity: 1;
	}

	#room .title {
		color: #ff7d05;
		margin-bottom: 15px;
	}

	#room .desc p {
		margin-bottom: 10px;
	}

	.video-wrap {
		height: 500px;
		overflow: hidden;
	}

	.video-background {
    position: relative;
    height: 641px;
    overflow: hidden;
	}

	.video-background iframe{
    position: absolute;
    height: 100%;
    width: 100%;
    top: -65px;
	}
}
@media only screen and (max-width: 800px) {
	/* NGG GALERY */
	.site-inner .ngg-gallery-thumbnail-box {
		width: 50%;
	}
}
@media (min-width: 768px) {
 	.site-header .title-area {
		margin-bottom: 30px;
	}
	.site-header .right-header .item  {
		display: inline-block;
		vertical-align: top;
	}
	.site-header .right-header .item  {
		display: block;
		vertical-align: top;
	}
 	/*Next Gen Gallery*/
	.site-inner .ngg-albumoverview .ngg-album-compact {
		width:50%;		
	}
	#menu-main-menu .menu-item a:after {
		content: '';
		display: block;
		height: 17px;
		width: 1px;
		box-shadow: 1px 0 0 #6aabaa;
		border-right: 1px solid #63a2a1;
		position: absolute;
		right: -2px;
		top: 50%;
		margin-top: -8px;
	}
	#menu-main-menu .sub-menu .menu-item a:after {
		display: none;
	}
	.site-inner .content-area .content {
		margin-bottom: 0;
	}
	#quicklinks .list .item {
		width: 49%;
	}
	#slider .floating {
		padding: 0px 35px 6px 10px;
		padding-left: 130px;
	}
	#slider .floating:after {
		content: '';
		display: block;
		background-image: url(images/after.png);
		background-repeat: no-repeat;
		height: 18px;
		width: 108px;
		position: absolute;
		left: 12px;
		top: 50%;
		margin-top: -11px;
	}
	#slider .floating:before {
		content: '';
		display: block;
		background-image: url(images/arrow.png);
		background-repeat: no-repeat;
		height: 30px;
		width: 12px;
		position: absolute;
		right:100%;
	}
	#slider .caption {
		display: block;
	}
	#quicklinks .list .item h3:before {
		content: '';
		display: block;
		position: absolute;
		width:  59px;
		height: 12px;
		left: 0;
		top: 5px;
		background-image: url(images/title-side.png);
	}
	#quicklinks .list .item h3 {
		padding-left: 70px;
	}
	#location .title {
		font-size: 19px;
		color: #474846;
		padding-left: 70px;
		position: relative;
		font-weight: 600;
	}
	#location h3:before {
		content: '';
		display: block;
		position: absolute;
		width:  59px;
		height: 12px;
		left: 0;
		top: 5px;
		background-image: url(images/title-side.png);
	}
	
	.sidebar-primary {
		text-align: left;
		padding: 15px 0 0 0;
	}
	.footer-widgets a{
		color: #FFF;
	}
	.site-footer {
		padding: 25px 0;
		border:0;
	}
	.site-footer .inner .item {
		width: 50%;
		display: inline-block;
		float: left;
		text-align: left;
	}
	.site-footer .inner .right {
		text-align: right;
	}
}

@media (min-width: 992px) {
	.site-inner .ngg-albumoverview .ngg-album-compact {
		width:25%;	
	}
	.site-header .title-area {
		margin-bottom: 0;
	}
  .sidebar-primary {
		text-align: left;
		padding:0 15px;
	}
}
@media only screen and (max-width: 1180px) {
	.wrap {
    max-width: 970px;
	}
}
@media (min-width: 1200px) {
	
	.searchformmenu {
		display: block;
	}
	#quicklinks .list {
		display: table;
	}
	#quicklinks .list .item {
		width: 25%;
		display: table-cell;
		text-align: left;
	}
}
#utilities {
	display: inline-block;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: 25px;
}
#page-utilities {
    float: right;
    list-style: outside none none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    position: relative;
    width: 99px;
}
#page-utilities li {
    border-right: 1px solid #fff;
    float: left;
    height: 27px;
    padding: 0;
    margin: 0;
    position: relative;
    width: 33px;
    text-align: center;
}
#increase-font {
    background: url(images/utilities.png) left top no-repeat;
    width: 24px;
}
#page-utilities li a {
    text-indent: -9999px;
    height: 16px;
    display: inline-block;
    margin: 5px 0;
    cursor: pointer;
}
#decrease-font {
    background: url(images/utilities.png) -35px top no-repeat;
    width: 21px;
}
#print-page {
    background: url(images/utilities.png) -71px top no-repeat;
    width: 16px;
}
#increase-font:hover {
    background-position: left bottom;
}
#decrease-font:hover {
    background-position: -35px bottom;
}
#print-page:hover {
    background-position: -71px bottom;
}